import { useContext } from 'react';
import { DndContext } from './DndContext';
export var useDndContext = function () {
    var contextValue = useContext(DndContext);
    if (!contextValue) {
        throw Error('Must use inside DndContext');
    }
    return contextValue;
};
